
.careras-main #banner{min-height: 520px;background-size: cover;}
.careras-main .file--application-pdf{background-image:none;background-image: none;
    display: block;
    width: 100%;
    text-align: center;}

.careras-main  span.icon-bar {
    background: #e4420a ;
     display: block;
    height: 3px;
    width: 28px;
    margin: 5px;
}

 #block-menucarreras ul.menu  {
    display: block;
    width: 100%;
    margin: auto;
    border-bottom: 2px solid #e4420a;
    padding: 10px;}
 #block-menucarreras ul.menu li {    
 	display: inline-block;
    text-align: center;
    margin: auto 0;
   vertical-align: text-top;
    width: 16%;}

     #block-menucarreras ul.menu li:last-child{display: none;}
  #block-menucarreras ul.menu li a {color: #fff; font-family:Futura-media;text-transform: uppercase;}
  
.careras-main .color_field__swatch {width: 100% !important ;min-height: 260px;}
.contenedorbanner{width: 100%;color:#fff;padding-top: 6%;text-align: center;}
.careras-main .paragraph--type-carreras-encabezado.row {
    margin-right: 0;
    margin-left: 0;
}          
.careras-main #main-container {background: #fff;}
.careras-main h1.page-title{display: none;}
.careras-main h2 {text-align: center;text-transform: uppercase;color: #0071b4;font-weight: bold;font-size: 2.2em;    margin-top: 70px;
    margin-bottom: 35px;    letter-spacing: 1px;    padding-right: 20px; padding-left: 20px;font-family: Futura-media;}
.careras-main h4{ color: #0071b4;font-weight: bold; font-size: 1.4em;letter-spacing: 1px;}
.descrip {padding-bottom: 30px;}
.contendorog {position: relative;}
.textposit {
    position: absolute;
    top: 0;
    color: #fff;
    font-size: 2.1em;
    font-weight: bold;
    width: 100%;
    padding-right: 10%;
    padding-left: 10%;
    padding-top: 11%;
    text-align: center;
    letter-spacing: 1px;
}
.careras-main .col-md-4.bs-1col {padding-right: 6px;
    padding-left: 6px;margin-bottom: 6px;}

    .xxx {
    background: #313131;
    width: 80%;
    height: 80%;
    /* z-index: 9999999; */
    opacity: 0.4;
    position: absolute;
    top: 10%;
    /* padding: 23%; */
    right: 8%;
    /* margin: auto; */
}
.contendorog img{width: 100%;height: auto;}
.quevoapre .textposit {line-height: 36px;}
.contenedorbanner h2 {color: #fff;font-size: 2.4em;}
.contenedorbanner .descrip {
   
        max-width: 31%;
    margin: auto;
    font-size: 20px;
    padding-right: 20px;
    padding-left: 20px;
}

.contenedorbanner a {
    background: none repeat scroll 0 0 #f99d1b;
    border: 2px solid white;
    box-shadow: none;
    color: white;
    font-size: 16px;
    text-decoration: none;
    display: inline-block;
    line-height: 1;
    padding: 10px;
    text-transform: uppercase;
    border-radius: 7px;
    transition: all 2s;
        min-width: 170px;
}

.contenedorbanner a:hover {
    background: #374A87;
}
h4.newtitler {color:#fff;font-size: 1.2em;text-transform: uppercase;margin-bottom: 40px;    letter-spacing: 4px;}
.contenedorbanner h2.teteter {    font-size: 6em;   margin-bottom: 0;letter-spacing: 4px;}
#bloque2 .descrip {padding-right: 6px;padding-left: 6px;    text-align: center;font-size: 18px;}
#bloque2{font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}
#bloque2 .col-md-6.izquierda {
    padding-left: 6px;
}
#bloque2 .col-md-6.derecha {
    padding-right:  6px;
}

.contentfile a{    
	    background: none repeat scroll 0 0 #f99d1b;
    box-shadow: none;
    color: white;
    font-size: 16px;
    text-decoration: none;
    display: inline-block;
    line-height: 1;
    padding: 10px;
    border-radius: 7px;
    transition: all 2s;
    margin-top: 20px;
    margin-bottom: 10px;
    min-width: 268px;
}

    .contentfile a:hover{ background: #374A87;}


    #bloque5 .flexslider .slides img {width: auto;}
    .centered img{margin: auto;}

    #bloque5 h5 {    color: #1780C3;
    font-family: 'Futura-media';
    
    padding-top: .8rem;
    margin-bottom: 0;
    font-size: 24px;
    width: 80%;
    margin: auto;
    min-height: 70px}
    .contencarru {padding-right: 15px;padding-left: 15px;padding-top: 30px;}
    #bloque5 .flex-direction-nav a {top: 45%;background: #1780C3;}
.cargo p {font-weight:bold;color:#656565;}
.linked {width: 50px;}
.linked a {     background: url(/themes/custom/ucsur/images/linkedin_icon.png);
    background-repeat: no-repeat;
    color: transparent;
    display: block;
    width: 30Px;
    height: 30px;
margin-top: 10px;
    margin-bottom: 10px;}

.vermoreenlace a{  background: url(/themes/custom/ucsur/images/vermas.png);
    background-position: -7px center;
    background-repeat: no-repeat;
    /* color: transparent; */
    display: block;
    /* width: 30Px; */
    /* height: 30px; */
    padding-left: 21px;
    color: #F48681;
    text-align: left;}

  .amarillo a {
    background: none repeat scroll 0 0 #FFB300;
    box-shadow: none;
    color: #337ab7;
    font-size: 16px;
    text-decoration: none;
    display: inline-block;
    line-height: 1;
    padding: 10px;
    border-radius: 7px;
    transition: all 2s;
    margin-top: 20px;
    margin-bottom: 10px;
    
}

 .amarillo a:hover{color:#fff;}
 .dateformat{color:#0071b4;padding-top: 10px;}

 .careras-main a.see-all {
    float: right;
    font-size: 18px;
    color: #989292;
   }

.agendacareer .col-sm-12.bs-region.bs-region--main {padding: 24px;}
h5.plomo{color:#989292;}
.bolita .flexslider .flex-direction-nav a, .bvolita .flexslider .flex-direction-nav a{    background: #1780C3;    border-radius: 100%;}
.imagenform img{max-width: 100%;height: auto;}
.sticky2 {
    position: fixed;
    top: 0;
    width: 100%;
    background: white;
    z-index: 9;
}

#block-menucarreras.sticky2  ul.menu li a{
    color: #666;
    font-weight: 500;
    margin-right: 5px;
    padding: 10px 10px;
    text-transform: uppercase;
    font-size: 14px;
    background-image: none;
    white-space: normal;
}
#block-views-block-docentes-block-1,
#bloque5 {
    padding-top: 10px;
}

#preinscribete {margin-top:80px;padding-top: 100px;
    background: #f1f1f1 none repeat scroll 0 0;}


#block-views-block-docentes-block-1 .col-sm-12.bs-region.bs-region--main {margin-top: 50px;margin-bottom:60px;}
.careras-main #edit-preinscribete--description{
    color: #0071b4;
    font-weight: bold;
    font-size: 1.4em;
    letter-spacing: 1px;
}
.careras-main #edit-preinscribete{margin-top: 0;}
.careras-main #edit-preinscribete legend,.careras-main #prefooter {display: none;}
.sticky2 ul.menu li {vertical-align: text-top;}
.careras-main .js-form-item.form-item.js-form-type-tel.form-type-tel.js-form-item-celular.form-item-celular.form-no-label {
    width: 49%;
    clear: both;
       float: left;
    margin-top: 0;
}
.careras-main #edit-celular {width: 100%;}
.careras-main  .region.region-banner {
    position: relative;
}
@media (max-width: 768px) {
.contenedorbanner h2.teteter {
    font-size: 4em;
}

     #block-menucarreras ul.menu li{ display: none; }
     #block-menucarreras ul.menu li:last-child{display: block !important;float: right}
    #block-menucarreras ul.menu.activo li{display: block; width: 100%; text-align: left;}

    a.iconomenu {   position: absolute;   right: 0;    top: 0;  }
#block-menucarreras ul.menu li a.iconomenu {color: transparent;}
#block-menucarreras ul.menu {height: 45px;}
.sticky2  ul {background: #F1F1F1; }

#block-menucarreras ul.menu.activo li:last-child{display: none !important;}
#block-menucarreras ul.menu.activo {height: auto;}
#block-menucarreras ul.menu{border-bottom: 0;}
}
@media (max-width: 520px) {
.contenedorbanner h2.teteter {
    font-size: 2em;
}

h4.newtitler {
	font-size: 1em;
}
}

@media (min-width: 768px) {

.careras-main #edit-carrera-de-interes,
.careras-main .webform-submission-form input {
	width: 45%;
    float: left;
    margin-bottom: 15px;
    margin-right: 3%;
}

  .careras-main .webform-submission-form { padding-left: 25px;  }

 .careras-main #edit-terminos {    clear: both;
    float: none;
    margin-right: 0;
    width: auto;
}
.careras-main .form-item-terminos {clear: both;}

   


}
